@import url("https://fonts.googleapis.com/css2?family=Montserrat&family=Poppins&display=swap");
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

h1, h2, h3, h4, h5 {
  font-weight: bold;
}

h1 {
  font-size: 40px;
}

h2 {
  font-size: 32px;
}

h3 {
  font-size: 28px;
}

h4 {
  font-size: 24px;
}

h5 {
  font-size: 20px;
}

h1, h2, h3, h4, h5, ul, p {
  margin-bottom: 0;
}

h1,
h2 {
  font-family: "Montserrat", sans-serif;
}

h3,
h4,
h5,
p,
a,
label,
input,
button {
  font-family: "Poppins", sans-serif;
}

body {
  background-color: #ECF0F3;
}

.back-to-top {
  position: fixed;
  bottom: 30px;
  right: 30px;
}

header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 50px;
  box-shadow: 8px 8px 16px px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 8px 8px 16px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 8px 8px 16px 0px rgba(0, 0, 0, 0.25);
  width: 100%;
  position: fixed;
  top: 0;
  background-color: #ECF0F3;
}

.burger-menu {
  display: none;
}

.nav-list {
  list-style: none;
  display: flex;
}
.nav-list li {
  margin: 16px;
}
.nav-list a {
  text-decoration: none;
  color: black;
  text-transform: uppercase;
  font-weight: 600;
}

#about .container {
  display: flex;
  justify-content: center;
  align-items: center;
}
#about > * > * {
  flex-basis: 100%;
  flex-grow: 1;
}

.container {
  min-height: 90vh;
  width: 85%;
  margin: 0 auto;
  padding: 115px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.profile-img {
  display: block;
  margin-inline: auto;
  border-radius: 50%;
  width: 70%;
  min-width: 40%;
}

.profile-description p:nth-child(1) {
  font-size: 52px;
  font-weight: 600;
}
.profile-description p:nth-child(2) {
  font-size: 36px;
  font-weight: 600;
  margin-bottom: 20px;
}
.profile-description p:nth-last-child(2) {
  margin-bottom: 30px;
}

.social-links a {
  margin-right: 20px;
}

span {
  color: #ff014f;
}

.section-title {
  padding: 15px;
  margin-bottom: 20px;
}

.section-items {
  padding: 15px;
  display: flex;
  flex-wrap: wrap;
  -moz-column-gap: 50px;
       column-gap: 50px;
  row-gap: 50px;
  align-items: center;
  justify-content: center;
}
.section-items a {
  text-decoration: none;
  color: black;
}
.section-items .section-item-card {
  padding: 30px;
  height: 425px;
  width: 400px;
  border-radius: 5%;
  background-image: linear-gradient(145deg, #e2e8ec, white);
  box-shadow: 8px 8px 16px px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 8px 8px 16px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 8px 8px 16px 0px rgba(0, 0, 0, 0.25);
}

.service-icon {
  margin: 26px 0;
}

.service-content h3 {
  margin-bottom: 18px;
}

.portfolio-img {
  margin-bottom: 18px;
  width: 100%;
  border-radius: 5%;
}

.portfolio-content p {
  color: #ff014f;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 2px;
  margin-bottom: 12px;
}

.nav-list a:hover, .section-items a:hover {
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
  text-decoration-thickness: 3px;
  -webkit-text-decoration-color: #ff014f;
          text-decoration-color: #ff014f;
  text-underline-offset: 5px;
}

.contact-wrapper {
  margin-top: 50px;
  display: flex;
  justify-content: space-evenly;
}
.contact-wrapper > * {
  padding: 20px;
  border-radius: 2.5%;
  background-image: linear-gradient(145deg, #e2e8ec, white);
  box-shadow: 8px 8px 16px px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 8px 8px 16px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 8px 8px 16px 0px rgba(0, 0, 0, 0.25);
}

.contact-details {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 350px;
}
.contact-details > * {
  margin-bottom: 32px;
}
.contact-details > * > * {
  margin-bottom: 8px;
}
.contact-details p {
  font-size: 18px;
  color: #ff014f;
}

.contact-form-wrapper {
  width: 550px;
}
.contact-form-wrapper form {
  display: grid;
  grid-template-areas: "name email" "subject subject" "message message" "button .";
  grid-template-columns: 1fr 1fr;
  gap: 25px;
}

label {
  margin-bottom: 10px;
  display: block;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 2px;
}

input,
textarea {
  width: 100%;
  padding: 8px;
  border-color: rgba(0, 0, 0, 0.1);
  outline-color: #ff014f;
}

textarea {
  resize: none;
}

.contact-name {
  grid-area: name;
}

.contact-email {
  grid-area: email;
}

.contact-subject {
  grid-area: subject;
}

.contact-message {
  grid-area: message;
}

button {
  grid-area: button;
  height: 35px;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 2px;
}

footer {
  height: 150px;
  background-color: black;
  color: white;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

@media only screen and (max-width: 1200px) {
  #about .container,
.contact-wrapper {
    flex-direction: column;
  }
  .contact-wrapper {
    row-gap: 50px;
  }
  .contact-details,
.contact-form-wrapper {
    width: 100%;
  }
  .profile-description {
    text-align: center;
  }
  .nav-list li {
    margin: 12px;
  }
}
@media only screen and (max-width: 768px) {
  .header-right {
    display: none;
  }
  .burger-menu {
    display: inline-block;
  }
  .back-to-top {
    display: none;
  }
  footer {
    flex-direction: column;
  }
}
@media only screen and (max-width: 576px) {
  .profile-description {
    text-align: left;
  }
  .profile-description p:nth-child(1) {
    font-size: 48px;
  }
  .profile-description p:nth-child(2) {
    font-size: 32px;
  }
}/*# sourceMappingURL=style.css.map */